Sun, 17 Jan 2021 04:27:58 UTC

Information for RPM cyrus-sasl-gs2-2.1.27-0.3rc7.el8.i686.rpm

ID2789
Namecyrus-sasl-gs2
Version2.1.27
Release0.3rc7.el8
Epoch
Archi686
SummaryGS2 support for Cyrus SASL
DescriptionThe cyrus-sasl-gs2 package contains the Cyrus SASL plugin which supports the GS2 authentication scheme.
Build Time2019-05-11 01:04:14 GMT
Size49692
08c212e4d2fbf9b7fecbcab58af9247d
LicenseBSD with advertising
Buildrootdist-c8-build-432-51
Provides
cyrus-sasl-gs2 = 2.1.27-0.3rc7.el8
cyrus-sasl-gs2(x86-32) = 2.1.27-0.3rc7.el8
libgs2.so.3
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
cyrus-sasl-lib(x86-32) = 2.1.27-0.3rc7.el8
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcom_err.so.2
libcrypt.so.1
libgs2.so.3
libgssapi_krb5.so.2
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libk5crypto.so.3
libkrb5.so.3
libresolv.so.2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/d60
/usr/lib/.build-id/d6/adee674b8dd39a7180fa62b9efc99a890daec441
/usr/lib/sasl2/libgs2.so15
/usr/lib/sasl2/libgs2.so.315
/usr/lib/sasl2/libgs2.so.3.0.041840
Component of No Buildroots